
.sl-form-container .sl-user-location label { font-weight: bold; font-size: 14px; display: block; text-transform: uppercase; }
.sl-form-container .sl-user-location input,
.sl-form-container .sl-user-location button,
.sl-form-container .sl-user-location select { font-size: 14px; }

.sl-map-container { position: relative; }
.sl-map-container .sl-preloader { display: none; width: 100%; height: 100%; background: #fff; position: absolute; left: 0; top: 0; z-index: 99; }
.sl-map-container .sl-preloader.active { display: block; opacity: 0.75; }

.sl-map-container .sl-map { width: 100%; }
.sl-map-container .sl-map:after { content: ""; display: block; padding-bottom: 50%; }

.sl-map-container .sl-loc-list .list { padding: 0; list-style: none; font-size: 14px; }
.sl-map-container .sl-loc-list .list li { background: none !important; border-bottom: 1px solid #e7e7e7; padding: 1rem; }
.sl-map-container .sl-loc-list .list li:hover { background: #fefefe !important; }
.sl-map-container .sl-loc-list .list li:last-child { border-bottom: none; }

@media (min-width: 576px) {

 .sl-form-container .sl-user-location { max-width: 300px; }

}

@media (min-width: 768px) {}

@media (min-width: 992px) {}

@media (min-width: 1200px) {}

@media (min-width: 1600px) {}